Package htsjdk.samtools

# Class SamFileValidator.ValidationMetrics

java.lang.Object
htsjdk.samtools.metrics.MetricBase
htsjdk.samtools.SamFileValidator.ValidationMetrics

Enclosing class:
  `SamFileValidator`

public static class SamFileValidator.ValidationMetrics extends MetricBase

## Constructor Summary

Constructors
Constructor
Description
`ValidationMetrics()`

## Method Summary

### Methods inherited from class htsjdk.samtools.metrics.MetricBase

`equals, hashCode, toString`

### Methods inherited from class java.lang.Object

`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

## Constructor Details

### ValidationMetrics

public ValidationMetrics()